# Server configuration
SERVER_PORT=8080
LOG_LEVEL=info

# Google Cloud configuration
GOOGLE_PROJECT_ID=your-project-id
GOOGLE_LOCATION=asia-southeast2
GOOGLE_DATASET=dicom-storage
GOOGLE_DICOM_STORE=ohif
GOOGLE_CREDENTIALS_PATH=./credentials/service-account.json

# CORS Settings
ALLOWED_ORIGINS=*